Subject: Re: EGCS Win32 gcc compiler wanted
From: [email-masked] (Michael Hirmke)

23 Apr 1998 03:19:24 -0700
Message-ID: <[email-masked]>
References: <01BD6D46.817308E0@GWZHAO>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Gorton,

>I want to have a copy of  EGCS win32 gcc compiler, but I cannot download it
>from the following web-site. 
>
>http://www.xraylith.wisc.edu/~khan/software/gnu-win32/
>
>This is because it is a problem with that server. Does anyone know some other
>places where the compiler is? I would appreciate any help on this. 

You can try
ftp://ftp.franken.de/pub/win32/develop/mingw32/porters/Khan_Mumit

>
>Thanks,
>Gorton Zhao

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".